[General]
PortName=COM12
PortBaudRate=115200
PortDataBits=8
PortParity=0
PortStopBits=1
PortFlowControl=0
DevType=BTM_DC»úÐÍ
commType=´®¿Ú
ip=192.168.200.13
port=4002
LastFilePath=D:/01_Neware/02_Software/08_BTM5V/BTM5V_DC_28377_Comp_V123/Output/BTM_DC5V_FHALL_V128_1201.hex
MeterIp=333
MeterPort=0
